<?php
$lang->restriction = new stdClass();
$lang->restriction->label = '登錄限制';
$lang->restriction->open = '開啟';
$lang->restriction->CIDRs = 'CIDR 組';

$lang->restriction->inputError = new stdClass();
$lang->restriction->inputError->empty = '輸入不能為空';
$lang->restriction->inputError->invalid = '輸入的 CIDR 有誤';
$lang->restriction->inputError->placeholder = '請輸入正確的CIDR，例如“192.168.1.1/26”，多個網段之間使用換行分隔';
